import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconScrollTorahComponent extends TiniElement {
    static readonly defaultTagName = "icon-scroll-torah";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconScrollTorah: any;
